» Ubuntu » Paket

Error

two or more packages specified (libmspub-dev cosmic)